Changeset 54124


Ignore:
Timestamp:
Jul 21, 2009, 6:19:39 PM (10 years ago)
Author:
toby@…
Message:

remove faulty Xcode version check (#20382)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/tiff/Portfile

    r50980 r54124  
    7373        }
    7474    }
    75     pre-extract {
    76         if {9 == ${os.major}} {
    77             # http://developer.apple.com/qa/qa2007/qa1567.html
    78             set minimum_xcodeversion 3.1
    79             set current_xcodeversion [exec defaults read /Developer/Applications/Xcode.app/Contents/Info CFBundleShortVersionString]
    80             if {[rpm-vercomp ${current_xcodeversion} ${minimum_xcodeversion}] < 0} {
    81                 ui_msg "On Mac OS X ${macosx_version}, ${name} ${version} requires Xcode ${minimum_xcodeversion} or later but you have Xcode ${current_xcodeversion}."
    82                 return -code error "incompatible Xcode version"
    83             }
    84         }
    85     }
    8675}
    8776
Note: See TracChangeset for help on using the changeset viewer.